## rtems-4.11-autoconf 2.69

=== debian/changelog ===
rtems-4.11-autoconf (2.69-1precise1) unstable; urgency=low

  * New upstream release.

 -- Ralf Corsépius <ralf.corsepius@rtems.org>  Mon, 10 Dec 2012 05:54:20 +0100

rtems-4.11-autoconf (2.68-1precise3) unstable; urgency=low

  * debian/rules: Override dh_auto_install.

 -- Ralf Corsépius <ralf.corsepius@rtems.org>  Fri, 08 Jul 2011 22:03:24 -0500

rtems-4.11-autoconf (2.68-1precise2) unstable; urgency=low

  * Depend on m4.

 -- Ralf Corsépius <ralf.corsepius@rtems.org>  Fri, 08 Jul 2011 08:53:21 -0500

rtems-4.11-autoconf (2.68-1precise1) unstable; urgency=low

  * Initial release

 -- Ralf Corsépius <ralf.corsepius@rtems.org>  Tue, 05 Jul 2011 18:26:34 +0200
