=== debian/control ===
Source: rtems-4.11-autoconf
Section: rtems4.11
Priority: extra
Maintainer: Ralf Corsépius <ralf.corsepius@rtems.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, m4 (>= 1.4.13)
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/autoconf
#Vcs-Git: git://git.debian.org/collab-maint/rtems-4.11-autoconf.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/rtems-4.11-autoconf.git;a=summary

Package: rtems-4.11-autoconf
Architecture: all
Depends: ${misc:Depends}, m4 (>= 1.4.13)
Description: Tool for automatically generating GNU style Makefile.ins
 GNU's Autoconf is a tool for configuring source code and Makefiles.
 Using Autoconf, programmers can create portable and configurable
 packages, since the person building the package is allowed to
 specify various configuration options.
 You should install Autoconf if you are developing software and you'd
 like to use it to create shell scripts which will configure your
 source code packages.
 Note that the Autoconf package is not required for the end user who
 may be configuring software with an Autoconf-generated script;
 Autoconf is only required for the generation of the scripts, not
 their use.
