=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

prefix=/opt/rtems-4.11
exec_prefix=$(prefix)
bindir=$(exec_prefix)/bin
datarootdir=$(prefix)/share
datadir=$(datarootdir)
mandir=$(datarootdir)/man
infodir=$(datarootdir)/info
localedir=$(datarootdir)/locale
libexecdir=$(exec_prefix)/libexec
libdir=$(exec_prefix)/lib

export PATH:=/opt/rtems-4.11/bin:$(PATH)

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean

override_dh_auto_test:

override_dh_auto_configure:
	dh_auto_configure -- --prefix=$(prefix) --datadir=$(datadir) --libexecdir=$(libexecdir)

override_dh_auto_install:
	dh_auto_install
	rm -f debian/rtems-4.11-autoconf$(infodir)/standards.*
	rm -f debian/rtems-4.11-autoconf$(infodir)/dir
	gzip -9nf debian/rtems-4.11-autoconf$(infodir)/*.info*
	gzip -9nf debian/rtems-4.11-autoconf$(mandir)/man*/*

%:
	dh $@
